[Talk-de] "Anforderungen des API verletzt" - Fehler

Andreas Schmidt schmidt-postfach at freenet.de
So Aug 31 20:17:07 UTC 2014


hallo Liste,

ich bin gerade in Brasilien am mappen.
Da komme ich in Gegenden, wo noch kein Mapper war und zeichne u.a. lange
Stra0en und noch längere Flüsse.

Jetzt habe ich erstmals eine Meldung von JOSM, von der ich nicht weiß,
was ich falsch gemacht habe und wie man es richtig macht:

"[Anforderungen des API verletzt]
2.089 Punkte in Linie 285966444 überschreitet die maximal erlaubte
Anzahl von 2.000 Punkten."

http://abload.de/img/osm2000c4qgq.png

Ich kann die aktuelle JOSM-Sitzung nicht hochladen. :-(

Linux Mint x64, JOSM 7347
Java 1.7.0_65 (Iced Tea)

Grüße
Andreas


-------------- nächster Teil --------------
Ein Dateianhang mit Binärdaten wurde abgetrennt...
Dateiname   : signature.asc
Dateityp    : application/pgp-signature
Dateigröße  : 473 bytes
Beschreibung: OpenPGP digital signature
URL         : <http://lists.openstreetmap.org/pipermail/talk-de/attachments/20140831/edf00773/attachment.sig>


Mehr Informationen über die Mailingliste Talk-de